local fn = _gn(0x7EE64D51E8498728)
--- Returns a hash representing which part of the map the given coords are located.
-- Possible return values:
-- (Hash of) city -> -289320599
-- (Hash of) countryside -> 2072609373
-- C# Example :
-- Ped player = Game.Player.Character;
-- Hash h = Function.Call<Hash>(Hash.GET_HASH_OF_MAP_AREA_AT_COORDS, player.Position.X, player.Position.Y, player.Position.Z);
function Global.GetHashOfMapAreaAtCoords(x, y, z)
	return fn(x, y, z, _ri)
end
